Bug 435091 - Does not checkout branches correctly for system-config-network
Does not checkout branches correctly for system-config-network
Product: Fedora Localization
Classification: Fedora
Component: Website (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
Diego Búrigo Zacarão
: Reopened
Depends On:
Blocks: 435025
  Show dependency treegraph
Reported: 2008-02-27 05:45 EST by Harald Hoyer
Modified: 2008-11-08 13:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-08 13:56:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2008-02-27 05:45:15 EST
Description of problem:


pot file link broken

seems like the git checkout didn't work for Branch-F8. Same with Branch-RHEL5
Comment 1 Dimitris Glezos 2008-02-27 06:58:46 EST
Should be fixed in the next LIVE update.
Comment 2 Harald Hoyer 2008-02-28 04:49:40 EST
Download POT file  POT file (0 messages) — updated on 2008-02-28 02:14:21 MST.

    * error PO file
doesn't exist.
Comment 3 Dimitris Glezos 2008-02-28 05:48:51 EST
I did some local testing yesterday and noticed that it wasn't a problem of
caching. I'm wondering if the git commands need some tweaking (again). Currently
we do:

git clone
git branch --track foo origin/foo
git checkout foo
git reset --hard origin/foo

and for updating the local repo to look like origin:

git checkout foo
git fetch origin
git reset --hard origin/foo
Comment 4 Christos Trochalakis 2008-02-28 06:45:04 EST
Dimitris these commands are not the ones we have talked about.

I suspect that we haven't pushed them to flpweb yet.
Comment 5 Dimitris Glezos 2008-03-16 17:41:52 EDT
Changes committed and tagged as live (modules.py).

FWIW, there's a thread on -trans-list on this.
Comment 6 Piotr Drąg 2008-08-27 18:25:55 EDT
Looks fixed anyway.
Comment 7 Piotr Drąg 2008-08-27 18:28:17 EDT
I'm sorry for closing this, Branch-RHEL5 seems still broken.
Comment 8 Piotr Drąg 2008-11-08 13:56:03 EST
Definitely fixed.

Note You need to log in before you can comment on or make changes to this bug.